## esda 2.4.3

=== requirements.txt ===
scipy>=0.11
pandas
libpysal
scikit-learn
