=== debian/changelog ===
esda (2.4.3-4) unstable; urgency=medium

  * FTBFS with current numba version. (Closes: #1029466)
  * please make the build reproducible. (Closes: #1032409)
  * debian/control:
     - dependency change from jdupes to fdupes
     - update Standards-Version to 4.6.2
  * debian/copyright: updated year to 2023
  * debian/patches: reproducible build
     - The documentation embedded the full build path,
       ironically because esda was incorrectly passing
       a directory to env.doc2path.
       Thanks Chris Lamb <lamby@debian.org> Bug report (1032409).
  * debian/rules: changing shape remove file duplication
     - calls out to jdupes, but this utility cleans up
       duplicates depending on the underlying filesystem
       order. Thanks Chris Lamb <lamby@debian.org>.
       Bug report (1032409.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 12 Jul 2023 18:53:42 -0300

esda (2.4.3-3) unstable; urgency=medium

  * debian/rules: skipped tests with errors

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 10 Feb 2023 18:18:20 -0300

esda (2.4.3-2) unstable; urgency=medium

  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Fix nodoc build profile, mark documentation build dependencies.
  * Add myself to uploaders.

 -- Andrius Merkys <merkys@debian.org>  Thu, 03 Nov 2022 12:16:13 -0000

esda (2.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1020645)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 24 Sep 2022 14:23:53 -0300
