=== debian/tests/control ===
Depends: python3,
         python3-libpysal,
         python3-unittest2,
         @
Restrictions: allow-stderr
Test-Command: cp -r esda/tests/test_util.py $AUTOPKGTEST_TMP && cd $AUTOPKGTEST_TMP && python3 -m unittest discover -v -s test
