## esda 2.5.0

=== debian/changelog ===
esda (2.5.0-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Remove myself from uploaders.

  [ Josenilson Ferreira da Silva ]
  * New upstream version 2.5.0
  * debian/control: Added Build-Depends pybuild-plugin-pyproject
  * debian/patches: Have been fixed in the new version
  * debian/rules: Enabled new tests that had errors
  * debian/tests/control: Modified tests to add new tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 27 Aug 2023 16:22:48 -0300
