=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
-           Andrius Merkys <merkys@debian.org>
+Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -13,6 +12,7 @@
                python3-all,
                python3-geopandas,
                python3-libpysal,
+               pybuild-plugin-pyproject,
                python3-matplotlib,
                python3-nbsphinx <!nodoc>,
                python3-numba,
