=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=esda
# "Permission denied @ dir_s_mkdir - /nonexistent"
export HOME=/tmp
export PYBUILD_TEST_ARGS=--ignore=esda/tests/test_map_comparison.py \
	--ignore=esda/tests/test_topo.py \
	--ignore=esda/tests/test_lee.py \
	--ignore=esda/tests/test_local_geary.py
	
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

# sphinx documentation
override_dh_sphinxdoc:
ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=esda python3 -m sphinx $(SPHINXOPTS) -d debian/doctrees -N docs/ \
		$(CURDIR)/debian/python-esda-doc/usr/share/doc/python-esda-doc/html
	dh_sphinxdoc
endif

override_dh_link:
	dh_link
# Fix duplicate-files
	fdupes -rdN debian/python-esda-doc/usr/share/doc/python-esda-doc/html/
# Fix privacy-breach-generic
	find debian/python-esda-doc/ -name '*.html' -exec sed -i 's|src="https://||g' {} \;
# Remove all file '.js' sphinx documentation
	find debian/python-esda-doc/usr/share/doc -name '*.js' -delete
	find debian/ -name '*glyphicons-*' -delete
	find debian/python-esda-doc/ -type d -empty -delete
