=== debian/tests/control ===
Test-Command: python3 -m pytest  -v -k 'not test_map_comparison.py and not test_topo.py and not test_lee.py and not test_local_geary.py' esda/tests/
Depends: python3,
         python3-pytest,
         python3-libpysal,
         python3-unittest2,
         python3-geopandas,
         @
Restrictions: allow-stderr
