## esda 2.5.1

=== debian/changelog ===
esda (2.5.1-6) unstable; urgency=medium

  * Bug fixed in version 2.5.1-4 (Closes: #1058471)
  * debian/control: Bumped Standards-Version to 4.7.0
  * debian/patches/001.fixed-path-file.patch:
    - Fixed metadata "Forwarded" para "not-needed" (closes: #1073155)
  * debian/patches: Fixed email do maintainer nos patches:
    - 001.fixed-path-file.patch
    - 004.fixed-path-file-tests.patch Closes: #1073154)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Jul 2024 02:45:27 -0300

esda (2.5.1-5) unstable; urgency=medium

  * debian/patches/004.fixed-path-file-tests.patch:
     - Fixed absolute path to variable

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 10 Jun 2024 23:04:30 -0300

esda (2.5.1-4) unstable; urgency=medium

  * debian/clean: Added new construction artifacts
  * debian/control:
    - Added Build-depends python3-rtree required for tests
    - Added tag "<!nocheck>" Build-depends to tests
    - Removed build-depends python3-numba
  * debian/patches/001.fixed-path-file.patch: Fixed file path
    debian/patches//004.fixed-path-file-tests.patch:
     - Changed path to test files
     - Ignored function with error atol/rtol
  * debian/rules: Enabled tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 05 Jun 2024 00:15:58 -0300

esda (2.5.1-3) unstable; urgency=medium

  [ Josenilson Ferreira da Silva ]
  * debian/control: added Build-Depends "python3-setuptools-scm"
  * Revert "Finalize new version 2.5.1-3"

  [ Dmitry Shachnev ]
  * Restore 003.reproducible.build.patch which was wrongly dropped.
  * Use jdupes to link duplicate files.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 24 Mar 2024 18:46:00 -0300

esda (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Verify that package builds with latest Python3 and latest Pandas
    Closes: #1044077, #1054761
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 12:36:35 +0100

esda (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * debian/rules: Added tests to an ignore list
  * debian/tests: Added tests to do not run list

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 02 Nov 2023 21:57:55 -0300
