=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=esda
# "Permission denied @ dir_s_mkdir - /nonexistent"
export HOME=/tmp
export PYBUILD_TEST_ARGS=-v -p no:warnings --ignore=esda/tests/test_map_comparison.py


%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

# sphinx documentation
override_dh_sphinxdoc:
	PYTHONPATH=esda python3 -m sphinx $(SPHINXOPTS) -d debian/doctrees -N docs/ \
		$(CURDIR)/debian/python-esda-doc/usr/share/doc/python-esda-doc/html

override_dh_link:
	dh_link
# Fix duplicate-files
	find -type f -print0 debian/python-esda-doc/usr/share/doc/python-esda-doc/html/ | \
		sort -z | xargs -0r jdupes -Ol
# Fix privacy-breach-generic
	find debian/python-esda-doc/ -name  '*.html' -exec sed -i 's/.*https:.*//g' {} \;
# Remove all file '.js' sphinx documentation
	find debian/python-esda-doc/usr/share/doc -name '*.js' -delete
	find debian/ -name '*glyphicons-*' -delete
	find debian/python-esda-doc/ -type d -empty -delete
