=== debian/tests/control ===
Test-Command: python3 -m pytest  -v -k 'not test_map_comparison.py and not test_topo.py and not test_smoothing.py and not test_geary.py and not test_local_geary_mv.py and not test_util.py and not test_losh.py and not test_lee.py and not test_local_geary.py and not test_moran.py and not test_smaup.py' esda/tests/
Depends: python3,
         python3-pytest,
         python3-libpysal,
         python3-unittest2,
         python3-geopandas,
         @
Restrictions: allow-stderr
