## esda 2.6.0

=== debian/changelog ===
esda (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * debian/patches/004.fixed-path-file-tests.patch:
     - Patch adjusted due to changes in this new version
  * debian/rules: Test ignored because using external connection
  * debian/tests/control:
     - Added dependencies: python3-matplotlib, python3-numba
     - Removed tests from skip lists

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 22 Sep 2024 12:19:13 -0300

esda (2.5.1-7) unstable; urgency=medium

  * Team Upload
  * Remove extraneous, stale, dependency on python3-unittest2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Sep 2024 20:58:13 +0200
