=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 export PYBUILD_NAME=esda
 # "Permission denied @ dir_s_mkdir - /nonexistent"
 export HOME=/tmp
-export PYBUILD_TEST_ARGS=-v -p no:warnings --ignore=esda/tests/test_map_comparison.py
-
+export PYBUILD_TEST_ARGS=-v -p no:warnings \
+	 --ignore=esda/tests/test_map_comparison.py \
+         --ignore=esda/tests/test_moran.py
+#"test_moran.py" disabled because it requires an external connection
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
