=== debian/tests/control ===
Test-Command: python3 -m pytest  -v -k 'not test_map_comparison.py and not test_moran.py' esda/tests/
Depends: @, python3-all, python3-pytest, python3-libpysal, python3-geopandas, python3-numba, python3-matplotlib
Restrictions: allow-stderr
