=== debian/changelog ===
esda (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * debian/control:
     - Bumped Standards-Version to 4.7.2
  * debian/patches:
     - Added 005.fix-docstring-underline-length.patch
     - Necessary adjustments "hunk"  004.fixed-path-file-tests.patch

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 06 Apr 2025 08:24:35 -0300

esda (2.6.0-3) unstable; urgency=medium

  * debian/rules:
     - Removed test_local_geary.py from ignore lists
  * debian/tests/control:
     - Added restrictions for testing on i386, riscv64 and s390x

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 17 Oct 2024 22:08:28 -0300

esda (2.6.0-2) unstable; urgency=medium

  * debian/patches/debian/patches/001.fixed-path-file.patch:
     - Removed because it's not working
  * debian/rules: Unknown error in regions.zip file path

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 12 Oct 2024 11:44:42 -0300
