=== debian/control ===
--- 
+++ 
@@ -5,29 +5,32 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               fdupes,
+               dh-sequence-python3,
+               jdupes,
                pandoc <!nodoc>,
+               pybuild-plugin-pyproject,
                python-mpl-sphinx-theme-doc <!nodoc>,
                python3-all,
-               python3-geopandas,
+               python3-coverage <!nocheck>,
+               python3-geopandas <!nocheck>,
                python3-libpysal,
-               pybuild-plugin-pyproject,
                python3-matplotlib,
                python3-nbsphinx <!nodoc>,
-               python3-numba,
                python3-numpydoc <!nodoc>,
                python3-pandas,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
+               python3-rtree,
                python3-scipy,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sklearn,
-               python3-sphinx,
+               python3-sphinx <!nodoc>,
                python3-sphinx-bootstrap-theme <!nodoc>,
                python3-sphinxcontrib.bibtex <!nodoc>,
                twine
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/pysal/esda
 Vcs-Browser: https://salsa.debian.org/science-team/esda
 Vcs-Git: https://salsa.debian.org/science-team/esda.git
