=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,10 @@
 # "Permission denied @ dir_s_mkdir - /nonexistent"
 export HOME=/tmp
 export PYBUILD_TEST_ARGS=-v -p no:warnings \
-	 --ignore=esda/tests/test_map_comparison.py \
-         --ignore=esda/tests/test_moran.py
-#"test_moran.py" disabled because it requires an external connection
+	--ignore=esda/tests/test_moran.py \
+	--ignore=esda/tests/test_map_comparison.py
+# "test_moran.py and test_" disabled because it requires an external connection
+# "esda/tests/test_map_comparison.py" unknown error in regions.zip file path
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
