=== debian/watch ===
version=4
https://github.com/pysal/esda/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
